body {
	background: url(/images/body-bg.jpg) repeat-x;
}

.siteTop {
	position: relative;
	height: 470px;
	width: 960px;
}



img#homeHeader {
	position: absolute;
	top: 96px;
}

#identifiers {
	width: 960px;
	height: 200px;
	float: left;
}

#identifiers a {
	display: block;
	width: 240px;
	float: left;
	text-decoration: none;
	text-align: center;
}

#homeContent {
	padding-top: 20px;
	float: left;
	width: 960px;
}

#homeText {
	float: left;
	width: 400px;
}

















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
